<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000038829140</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/loi/2019/7/26/MENX1828765L/jo/article_51</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/loi/2019/7/26/2019-791/jo/article_51</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/38/82/91/JORFARTI000038829140.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>51</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>ENTIEREMENT_MODIF</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000038829065" date_publi="2019-07-28" date_signature="2019-07-26" nature="LOI" nor="MENX1828765L" num="2019-791" num_parution_jo="0174">
<TITRE_TXT c_titre_court="LOI n° 2019-791 du 26 juillet 2019" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000038829065">LOI n° 2019-791 du 26 juillet 2019 pour une école de la confiance (1)</TITRE_TXT>
<TITRE_TXT c_titre_court="LOI n°2019-791 du 26 juillet 2019" debut="2019-07-29" fin="2999-01-01" id_txt="LEGITEXT000038847486">LOI n° 2019-791 du 26 juillet 2019 pour une école de la confiance (1)</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000038829068">Titre III : AMÉLIORER LA GESTION DES RESSOURCES HUMAINES</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000038829079">Chapitre II : Les personnels au service de la mission éducative</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000038847619" num="51" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000038829140" num="51" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>L'article 10 de la loi n° 84-16 du 11 janvier 1984 portant dispositions statutaires relatives à la fonction publique de l'Etat est ainsi modifié : <br/>1° Au premier alinéa, les mots : « et des personnels de la recherche, » sont remplacés par les mots : «, des corps de personnels d'éducation, de psychologues de l'éducation nationale, de personnels de direction des établissements d'enseignement et de personnels d'inspection relevant du ministère de l'éducation nationale, des corps de personnels de la recherche et » ; <br/>2° Au troisième alinéa, après le mot : « enseignants », sont insérés les mots : «, des corps de personnels d'éducation, de psychologues de l'éducation nationale, de personnels de direction des établissements d'enseignement et de personnels d'inspection relevant du ministère de l'éducation nationale ».</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
